li,aside{
    border: 1px solid;
    text-align: center;
}

footer{
    border:1px solid ;
    padding: 5px ;
    margin-top:2%;
}

aside {
    margin-left: auto;
}

aside img {
    width: 1.5em;
    height: 1.5em;
}

body{
    background-color: lightgrey;
}

body header img{
    width: 100%;
    height: auto;
}

main img{
    margin: 2%;
    height: 15em;
    width: 20em;
}

ul{
    list-style-type: none;
}

main li img{
    width: 10em;
    height: 10em;
}

main>section>img{
    width: 50em;
    height: auto;
    
}
main>section {
    margin-left: auto;
    margin-right: auto;
}


h2,h3 {
    color:blue;
}